
/*トップバナー画像*/
.hero-industrial_land:before {
  background-image: url(/-/media/SolKepco/images/main/hero/bg/industrial_land.jpg);
}

.hero-industrial_land:after {
  background-color: rgba(0, 0, 0, 0.2);
}

.hero-industrial_land {
  background-image: url();
}

/* メインヴィジュアル */
.hero.hero-industrial_land {
  height: 250px;
}

@media screen and (max-width: 767px) {
  .hero-industrial_land:before {
    background-position: 45% bottom;
  }
}

@media screen and (max-width: 560px) {
  .hero-industrial_land .hero-heading {
    font-size: 6vw;
  }
  .hero-industrial_land .hero-name {
    font-size: 1.6rem;
  }
  .hero-industrial_land {
    height: 200px;
  }
  .hero-industrial_land:before {
    background-position: 48% bottom;
  }
}

@media screen and (max-width: 560px) {
  .hero-industrial_land .hero-name {
    font-size: 1.4rem;
  }
  .hero-industrial_land {
    height: 200px;
  }
}

.pref_inner .pref_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin: 20px 0 0 0;
}

.pref_inner .pref_list li {
  height: 70px;
  width: 24.5%;
  margin: 0.2%;
}

@media screen and (max-width: 768px){
  .pref_inner .pref_list li {
      width: 49%;
  }
}

.pref_inner .cat_box::before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(18, 87, 181,0.418);
  transition: 0.3s ease-in-out;
}

.pref_inner .cat_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  position: relative;
  background-color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s ease-in-out;
}

.pref_inner .cat_name {
  position: relative;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px 0px 6px rgb(0 0 0);
}

.pref_inner a {
  text-decoration: none;
}

.pref_inner .cat_box:hover::before {
  background-color: rgba(0,0,0,0.8);
  transition: 0.3s ease-in-out;
}

.list_wrapper .box > .btn_dl {
  display: block;
  border: 1px solid #0066CC;
  background-color: #0066CC;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.0em;
  letter-spacing: 0.1em;
  text-align: center;
  vertical-align: middle;
  padding: 11px 1px 11px 20px;
  border-radius: 16px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  margin: auto auto 30px;
  width: 200px;
}

.p-map-text fz18 a {
  z-index: 0;
}